{
  "meta": {
    "filename": "南疆炼蛊三十载，世人敬我如敬神 作者：六十岁殿堂之姿.txt",
    "title": "南疆炼蛊三十载，世人敬我如敬神",
    "author": "六十岁殿堂之姿",
    "alias": "",
    "source": "",
    "tags": [],
    "main_characters": [],
    "description": "\\n那一日，无敌武帝殒，妖魔共主死，各路王侯跪！\\n那一日，世人敬我如敬神！ 畏我如畏仙！\\n我是武神！亦是蛊仙！！ 📖第一卷 默认📖 天源历三九三七年。 大衍皇帝陨，妖魔入境，生灵涂炭，灾荒四起。 岁大饥，人相食。 十六年后，南疆九宫山脉边境。 “元儿，你记住！你不是我的孙儿，你的真实身份是大衍皇子，你娘是极北冰原部落少司命，十六年前的安贵妃。” “你……一定要活下去！”",
    "total_chapters": 277,
    "realm_system": []
  },
  "chapters": 100,
  "summary": {
    "1": {
      "title": "逃难到南疆的小皇子",
      "length": 2472,
      "dialogue": 4,
      "top_chars": [
        {
          "name": "武神根神根",
          "mentions": 3
        },
        {
          "name": "李元记元记",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        },
        {
          "name": "李元的元的",
          "mentions": 2
        },
        {
          "name": "孙儿儿",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "恐惧",
          "emotion": "fear",
          "count": 1
        }
      ],
      "events": [
        "李元仔细看去，才发现坑洞四周的各个角落都蜷缩着人，有男有女，有老有少。",
        "嗡嗡——就在这时，一只红色的，形似瓢虫的小虫飞到了李元手上。"
      ]
    },
    "2": {
      "title": "蛊虫合成系统",
      "length": 2354,
      "dialogue": 5,
      "top_chars": [
        {
          "name": "石头头",
          "mentions": 3
        },
        {
          "name": "李元元",
          "mentions": 2
        },
        {
          "name": "李元都元都",
          "mentions": 2
        },
        {
          "name": "李元也元也",
          "mentions": 2
        },
        {
          "name": "莫怪我怪我",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "恐惧",
          "emotion": "fear",
          "count": 1
        },
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "他刚想退回阴暗中，又一道身影出现在他身后，抡起一块石头狠狠砸下，抬起又落下，连砸了十几下。",
        "最先动手杀人的竟然是十人中年纪最小的那位少女。",
        "就在这时，李元看到瘦男人尸体上有一个小红点在缓缓爬行。",
        "他这一动，令其他人瞬间警觉起来。",
        "此话一出，李元瞬间感受到了浓烈的敌意。"
      ]
    },
    "3": {
      "title": "气血蛊",
      "length": 2352,
      "dialogue": 17,
      "top_chars": [
        {
          "name": "李元咧元咧",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        },
        {
          "name": "李元没元没",
          "mentions": 2
        },
        {
          "name": "李元感元感",
          "mentions": 2
        },
        {
          "name": "武道根道根",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": []
    },
    "4": {
      "title": "加入十二洞",
      "length": 2424,
      "dialogue": 16,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 5
        },
        {
          "name": "李元一元一",
          "mentions": 4
        },
        {
          "name": "高处的处的",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 1
        },
        {
          "name": "高的蛊的蛊",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": []
    },
    "5": {
      "title": "李元的天堂",
      "length": 2260,
      "dialogue": 15,
      "top_chars": [
        {
          "name": "李元无元无",
          "mentions": 3
        },
        {
          "name": "王邻一邻一",
          "mentions": 3
        },
        {
          "name": "王邻道邻道",
          "mentions": 2
        },
        {
          "name": "王邻笑邻笑",
          "mentions": 2
        },
        {
          "name": "王邻又邻又",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "“你年纪轻轻的，还没娶妻生子吧？在这里待久了对身体不好。”"
      ]
    },
    "6": {
      "title": "打破蛊师限制",
      "length": 2333,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "武神宝神宝",
          "mentions": 4
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "王邻道邻道",
          "mentions": 3
        },
        {
          "name": "李元在元在",
          "mentions": 2
        },
        {
          "name": "李元想元想",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 2
        }
      ],
      "events": [
        "他开始疯狂合成蛊虫，但没有将所有残蛊都合掉，只是合成了一部分，免得被人撞见，发现端倪。",
        "他很快又发现了新的问题。",
        "忙碌了一整夜，竟然连一只珍稀蛊虫都没合出来，更别说异蛊榜上有名的异蛊了。"
      ]
    },
    "7": {
      "title": "异蛊回生蛊",
      "length": 2326,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "李元来元来",
          "mentions": 2
        },
        {
          "name": "李元直元直",
          "mentions": 2
        },
        {
          "name": "李元笑元笑",
          "mentions": 2
        },
        {
          "name": "李元的元的",
          "mentions": 2
        },
        {
          "name": "王邻一邻一",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "“老王，你身体不好，以后二楼也交给我来管吧。”李元直截了当说道。"
      ]
    },
    "8": {
      "title": "年轻当然气盛",
      "length": 2896,
      "dialogue": 14,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 6
        },
        {
          "name": "孙师弟师弟",
          "mentions": 4
        },
        {
          "name": "李元记元记",
          "mentions": 2
        },
        {
          "name": "王邻连邻连",
          "mentions": 2
        },
        {
          "name": "李元不元不",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 3
        }
      ],
      "events": [
        "就在这时，楼外传来一个雄浑的声音。",
        "就在这时，一道身影急冲冲地从残蛊楼旁边冲出，正是老王。"
      ]
    },
    "9": {
      "title": "执法堂来人",
      "length": 2919,
      "dialogue": 19,
      "top_chars": [
        {
          "name": "孙师弟师弟",
          "mentions": 4
        },
        {
          "name": "王邻邻",
          "mentions": 4
        },
        {
          "name": "孙蒙的蒙的",
          "mentions": 4
        },
        {
          "name": "王邻不邻不",
          "mentions": 3
        },
        {
          "name": "孙蒙蒙",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "绝望",
          "emotion": "despair",
          "count": 1
        },
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 2
        }
      ],
      "events": [
        "“不可能吧，可他好像说……不会再有下次了，原来是这个意思吗？”",
        "王邻正和李元吃饭，一群身着戴着银色面具的人突然来到残蛊楼。",
        "王邻拱手一拜，正要离去，却见堂外有一道身影走来，不由瞳孔一缩。"
      ]
    },
    "10": {
      "title": "三转蛊师",
      "length": 2508,
      "dialogue": 8,
      "top_chars": [
        {
          "name": "李元不元不",
          "mentions": 3
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "王邻笑邻笑",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        },
        {
          "name": "孙蒙不蒙不",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": []
    },
    "11": {
      "title": "命运的指引",
      "length": 2318,
      "dialogue": 18,
      "top_chars": [
        {
          "name": "李元不元不",
          "mentions": 4
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "孙女女",
          "mentions": 2
        },
        {
          "name": "王昭昭昭昭",
          "mentions": 2
        },
        {
          "name": "李元又元又",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 4
        }
      ],
      "events": [
        "他突然反应过来，瞪大了眼睛。"
      ]
    },
    "12": {
      "title": "夜晚的不速之客",
      "length": 2516,
      "dialogue": 13,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 5
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "李元猜元猜",
          "mentions": 2
        },
        {
          "name": "王邻笑邻笑",
          "mentions": 2
        },
        {
          "name": "李元点元点",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": []
    },
    "13": {
      "title": "珍蛊血眼蛊",
      "length": 2327,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 4
        },
        {
          "name": "王昭昭昭昭",
          "mentions": 3
        },
        {
          "name": "林薇薇薇薇",
          "mentions": 2
        },
        {
          "name": "方的机的机",
          "mentions": 1
        },
        {
          "name": "许这是这是",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "突然，一条满是鳞片的蛇尾缠住了小师妹的手，将之扯了进去，尖叫声戛然而止。"
      ]
    },
    "14": {
      "title": "终于爆发",
      "length": 2482,
      "dialogue": 13,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 5
        },
        {
          "name": "林薇薇薇薇",
          "mentions": 4
        },
        {
          "name": "于爆发爆发",
          "mentions": 1
        },
        {
          "name": "李元望元望",
          "mentions": 1
        },
        {
          "name": "向楼上楼上",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "震惊",
          "emotion": "shock",
          "count": 1
        }
      ],
      "events": [
        "下一瞬，海量的蛇鳞从残蛊楼中爆射而出，处于前方的执法团弟子瞬间被扎成了马蜂窝。"
      ]
    },
    "15": {
      "title": "超度你",
      "length": 2334,
      "dialogue": 13,
      "top_chars": [
        {
          "name": "龙纹卵纹卵",
          "mentions": 3
        },
        {
          "name": "李元按元按",
          "mentions": 2
        },
        {
          "name": "龙纹蛊纹蛊",
          "mentions": 2
        },
        {
          "name": "李元不元不",
          "mentions": 2
        },
        {
          "name": "李元没元没",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "几经试探后，李元发现小蛇的实力并不强。",
        "正当他百思不得其解时，一道人影从外面冲了进来。",
        "他猛然一惊，后知后觉，才发现之前围攻他的蛊虫全都乖乖环绕在少年身边。",
        "他开始仔细检查佘无立的尸体，陡然发现，皇甫南身上并没有至关重要的本命飞蛇蛊。",
        "砰——皇甫南拍案而起，气急攻心。"
      ]
    },
    "16": {
      "title": "三彩异火蟒",
      "length": 2454,
      "dialogue": 14,
      "top_chars": [
        {
          "name": "龙纹卵纹卵",
          "mentions": 3
        },
        {
          "name": "龙纹蛊纹蛊",
          "mentions": 3
        },
        {
          "name": "李元笑元笑",
          "mentions": 3
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "龙纹纹",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": [
        "一道赤红色的火焰从它嘴里喷出而出。",
        "砰——三息时间后，黑罐砰然碎裂。"
      ]
    },
    "17": {
      "title": "战四转蛊师",
      "length": 2496,
      "dialogue": 13,
      "top_chars": [
        {
          "name": "李元一元一",
          "mentions": 3
        },
        {
          "name": "王昭昭昭昭",
          "mentions": 2
        },
        {
          "name": "李元元",
          "mentions": 2
        },
        {
          "name": "金衣蛊衣蛊",
          "mentions": 2
        },
        {
          "name": "李元在元在",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        },
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "事已至此，王邻也不好说什么，他已经能预想到，在他离开后，这小子要吃多少亏了。",
        "竹林外，一道黑影飘摇而入。",
        "“洞主恐怕伤的不轻，竟然让我冒险来抓血眼蛊。”",
        "一只硕大的拳头猛地从房门中轰出。",
        "突然间，他虎躯一颤，一道寒意从脚底直袭天灵盖，求生的本能让他猛地退避。"
      ]
    },
    "18": {
      "title": "一个鬼故事",
      "length": 2395,
      "dialogue": 17,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "王昭昭昭昭",
          "mentions": 3
        },
        {
          "name": "金衣蛊衣蛊",
          "mentions": 2
        },
        {
          "name": "金色蛊色蛊",
          "mentions": 2
        },
        {
          "name": "李元只元只",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "绝望",
          "emotion": "despair",
          "count": 2
        }
      ],
      "events": [
        "就在这时，一道阴冷的声音在李元耳畔响起，敖双借着箭虫的掩护，再次隐身，突袭到了侧边。",
        "就在这时，敖双感知到了什么，偏头看去。",
        "敖双一拳轰出，劲风呼啸而出，轻易就将王昭昭轰飞。",
        "“佘无立！你竟然真的还活着！”"
      ]
    },
    "19": {
      "title": "时光荏苒",
      "length": 2406,
      "dialogue": 13,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 7
        },
        {
          "name": "李元元",
          "mentions": 7
        },
        {
          "name": "王邻笑邻笑",
          "mentions": 4
        },
        {
          "name": "李元不元不",
          "mentions": 2
        },
        {
          "name": "王邻很邻很",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": [
        "他加入残蛊楼时，老王年纪就不小了，又常年被残蛊楼煞气侵蚀，身体状况本就不好。"
      ]
    },
    "20": {
      "title": "老王离去",
      "length": 2344,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 9
        },
        {
          "name": "李元元",
          "mentions": 4
        },
        {
          "name": "李元心元心",
          "mentions": 2
        },
        {
          "name": "王走了走了",
          "mentions": 2
        },
        {
          "name": "王离去离去",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "“比起你，我还是太年轻了，都入土了也不忘算我一道，生怕我不好好照顾你的宝贝孙女？”",
        "阁楼上，百事堂堂主蚩显正在处理事务，倏地瞥见一道熟悉的身影，不由双目一瞪。"
      ]
    },
    "21": {
      "title": "大幕拉开",
      "length": 2292,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "李元一元一",
          "mentions": 3
        },
        {
          "name": "李元对元对",
          "mentions": 3
        },
        {
          "name": "武神神",
          "mentions": 2
        },
        {
          "name": "高阶蛊阶蛊",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "李元还发现，面板上多了一行数据。"
      ]
    },
    "22": {
      "title": "沧澜王",
      "length": 2312,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "李元不元不",
          "mentions": 4
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "萧世子世子",
          "mentions": 3
        },
        {
          "name": "龙凤胎凤胎",
          "mentions": 2
        },
        {
          "name": "武者者",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": [
        "令李元意外的是，萧渊竟然还主动道歉了。"
      ]
    },
    "23": {
      "title": "美丽废物的作用",
      "length": 2458,
      "dialogue": 12,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 7
        },
        {
          "name": "萧沁儿沁儿",
          "mentions": 5
        },
        {
          "name": "李元元",
          "mentions": 5
        },
        {
          "name": "谢谢你谢你",
          "mentions": 4
        },
        {
          "name": "李元的元的",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "“你突破到三转蛊师境了？”",
        "“原来你夺舍了残蛊楼的弟子活下来了。”"
      ]
    },
    "24": {
      "title": "陷杀皇甫南",
      "length": 2344,
      "dialogue": 7,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 3
        },
        {
          "name": "罗衣衣",
          "mentions": 2
        },
        {
          "name": "万大山大山",
          "mentions": 2
        },
        {
          "name": "张床封床封",
          "mentions": 1
        },
        {
          "name": "向飞蛇飞蛇",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "震惊",
          "emotion": "shock",
          "count": 1
        },
        {
          "keyword": "绝望",
          "emotion": "despair",
          "count": 1
        }
      ],
      "events": [
        "床上的飞蛇脑袋被戳中，砰的炸开。",
        "也就在这时，他感知到危险，猛地抬头，看到了一条小蛇。",
        "危险又迷人的小蛇正张嘴对着他，口中还酝酿着一道晶蓝色的火焰。",
        "“佘无立！你竟然蜕变成功了？！”",
        "哗——晶蓝色的火焰落在皇甫南身上，又一道翠绿色的火焰融入，令火势大涨，灼烧外皮，冰冻脏腑。"
      ]
    },
    "25": {
      "title": "第九宫的长老",
      "length": 2329,
      "dialogue": 11,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 6
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "李元是元是",
          "mentions": 2
        },
        {
          "name": "李元和元和",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "震惊",
          "emotion": "shock",
          "count": 1
        },
        {
          "keyword": "愤怒",
          "emotion": "anger",
          "count": 1
        }
      ],
      "events": [
        "蚩显震惊，“都突破了？竟然不告诉我！”",
        "相反，发现两个不错的苗子更让他开心，才算不虚此行。",
        "蚩显在一旁疯狂使眼色，又想起王昭昭是个瞎子，心凉了半截，这傻姑娘竟然还在犹豫？"
      ]
    },
    "26": {
      "title": "本命蛊的进化方向",
      "length": 2682,
      "dialogue": 12,
      "top_chars": [
        {
          "name": "萧沁儿沁儿",
          "mentions": 11
        },
        {
          "name": "李元元",
          "mentions": 6
        },
        {
          "name": "方向向",
          "mentions": 4
        },
        {
          "name": "向女侍女侍",
          "mentions": 2
        },
        {
          "name": "林后后",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        }
      ],
      "events": [
        "“人生有时候就是这么意外，玉衡川的到来对我来说竟然是一桩机缘。”",
        "“见过小郡主。”李元拱手，“小郡主突然造访，所为何事？”",
        "“原来是这样嘛。”萧沁儿嘟囔道：“都怪父王，给我摘来的破花，差点害死惊鸿！”"
      ]
    },
    "27": {
      "title": "蜕变！巨灵蛊！",
      "length": 2277,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "李元已元已",
          "mentions": 2
        },
        {
          "name": "龙血草血草",
          "mentions": 2
        },
        {
          "name": "李元的元的",
          "mentions": 2
        },
        {
          "name": "王昭昭昭昭",
          "mentions": 2
        },
        {
          "name": "莫不是不是",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        }
      ],
      "events": [
        "砰——下一瞬，连衣袍都被撑开，砰的爆裂开来。",
        "他的头发都倒竖了，气血如流，在周身形成一道燃烧的血色气焰，汹涌澎湃，滋滋作响。",
        "嘭——剧烈的气波呼啸而出，宛若长龙，在地面上拖出一条长长的痕迹，冲破墙壁，又轰击向远处的竹林。"
      ]
    },
    "28": {
      "title": "风云涌动",
      "length": 2307,
      "dialogue": 7,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "李元问元问",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        },
        {
          "name": "王昭昭昭昭",
          "mentions": 2
        },
        {
          "name": "李元看元看",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        }
      ],
      "events": [
        "「不完全是。」蚩显道：“经过第九宫长老的调查，还发现了武者的痕迹。”",
        "难怪玉衡川那日表现的过分友好，原来早就看出他控制了无数的侦察蛊？"
      ]
    },
    "29": {
      "title": "全面升级小竹林",
      "length": 2287,
      "dialogue": 7,
      "top_chars": [
        {
          "name": "李元所元所",
          "mentions": 2
        },
        {
          "name": "王爷爷",
          "mentions": 2
        },
        {
          "name": "许多多",
          "mentions": 1
        },
        {
          "name": "李元豁元豁",
          "mentions": 1
        },
        {
          "name": "方面天面天",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "李元发现自己能控制的只有蚁后，想要感知动静，只能通过蚁后来得到蚁群的信息。"
      ]
    },
    "30": {
      "title": "和沧澜王府的交易",
      "length": 2387,
      "dialogue": 22,
      "top_chars": [
        {
          "name": "萧沁儿沁儿",
          "mentions": 13
        },
        {
          "name": "李元哥元哥",
          "mentions": 3
        },
        {
          "name": "王府的府的",
          "mentions": 2
        },
        {
          "name": "萧渊自渊自",
          "mentions": 2
        },
        {
          "name": "王府帮府帮",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        }
      ],
      "events": [
        "“那父王要考考你，若你通过考验，就让你真正学习蛊术好不好？”",
        "不一会儿，李元看到一道娇小的身影出现在小竹林尽头，肩挑双担，气喘吁吁。"
      ]
    },
    "31": {
      "title": "小郡主镀金记",
      "length": 2336,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "萧沁儿沁儿",
          "mentions": 18
        },
        {
          "name": "王昭昭昭昭",
          "mentions": 7
        },
        {
          "name": "李元笑元笑",
          "mentions": 3
        },
        {
          "name": "李元哥元哥",
          "mentions": 2
        },
        {
          "name": "王说了说了",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "喜悦",
          "emotion": "joy",
          "count": 1
        }
      ],
      "events": [
        "“竟然找到了这里，是来刺杀郡主的？”"
      ]
    },
    "32": {
      "title": "妖魔来袭",
      "length": 2326,
      "dialogue": 12,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 5
        },
        {
          "name": "萧沁儿沁儿",
          "mentions": 5
        },
        {
          "name": "李元的元的",
          "mentions": 3
        },
        {
          "name": "李元哥元哥",
          "mentions": 2
        },
        {
          "name": "武者者",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "震惊",
          "emotion": "shock",
          "count": 1
        },
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "李元将沾满血腥的手臂抽回，他觉得正面战斗应该也能一拳轰死这个五品武者，但他选择了谨慎行事。",
        "她已经做好了失去的一切准备，醒来却发现是一场梦。"
      ]
    },
    "33": {
      "title": "气血让我张狂",
      "length": 2410,
      "dialogue": 11,
      "top_chars": [
        {
          "name": "李元一元一",
          "mentions": 3
        },
        {
          "name": "李元意元意",
          "mentions": 2
        },
        {
          "name": "武者者",
          "mentions": 2
        },
        {
          "name": "张狂狂",
          "mentions": 1
        },
        {
          "name": "李元脑元脑",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "恐惧",
          "emotion": "fear",
          "count": 2
        }
      ],
      "events": [
        "李元目光灼灼，身体下沉，扎开马步，浑身白气蒸腾，皮肤逐渐变红，像一个被烧红的锅炉，脏腑在轰鸣。",
        "在蟒蛇妖飞身而至的刹那，李元一记朴实无华的上勾拳轰出。",
        "铿——拳头精准轰击在蟒蛇妖的下颚处，使其高高飞起，如一条直线冲向高空。",
        "砰——蟒蛇妖就像是一条长鞭，被李元甩在地上，砸出一个巨大坑洞，砸得血液横飞。",
        "气血蒸腾的滚烫手臂径直穿过蜘蛛妖的胸膛，捏住其砰砰跳动的心脏，用力一捏。"
      ]
    },
    "34": {
      "title": "第五只本命蛊",
      "length": 2359,
      "dialogue": 8,
      "top_chars": [
        {
          "name": "王蛊蛊",
          "mentions": 5
        },
        {
          "name": "李元的元的",
          "mentions": 2
        },
        {
          "name": "李元笑元笑",
          "mentions": 2
        },
        {
          "name": "王心草心草",
          "mentions": 2
        },
        {
          "name": "李元点元点",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": []
    },
    "35": {
      "title": "拜师得亲传",
      "length": 2206,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 6
        },
        {
          "name": "李元笑元笑",
          "mentions": 3
        },
        {
          "name": "李元轻元轻",
          "mentions": 1
        },
        {
          "name": "王蛊很蛊很",
          "mentions": 1
        },
        {
          "name": "李元手元手",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "玉衡川惊了，再也无法保持淡漠的姿态，彻底装不下去了，“巨灵蛊！你竟然培育出了巨灵蛊？！”",
        "没有的话就不必冒那么大风险了，毕竟第九宫高手如云，若去了那里，被发现多重本命蛊的秘密，怕是不知道怎么死的。",
        "“于我而言，养育残蛊更有挑战性，从残蛊的缺陷中，我更能发现蛊道的真谛。”李元认真说道。"
      ]
    },
    "36": {
      "title": "行百里者半九十",
      "length": 2335,
      "dialogue": 8,
      "top_chars": [
        {
          "name": "高阶御阶御",
          "mentions": 3
        },
        {
          "name": "武者的者的",
          "mentions": 2
        },
        {
          "name": "李元被元被",
          "mentions": 2
        },
        {
          "name": "李元是元是",
          "mentions": 2
        },
        {
          "name": "金玉封玉封",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "恐惧",
          "emotion": "fear",
          "count": 1
        }
      ],
      "events": [
        "李元发现自己不懂的还真多。",
        "李元被夸得有点不好意思。"
      ]
    },
    "37": {
      "title": "精神力境界",
      "length": 2316,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "萧沁儿沁儿",
          "mentions": 8
        },
        {
          "name": "李元哥元哥",
          "mentions": 3
        },
        {
          "name": "高阶御阶御",
          "mentions": 2
        },
        {
          "name": "李元元",
          "mentions": 2
        },
        {
          "name": "李元来元来",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": []
    },
    "38": {
      "title": "即将苏醒的南疆雄狮",
      "length": 2406,
      "dialogue": 8,
      "top_chars": [
        {
          "name": "王府合府合",
          "mentions": 4
        },
        {
          "name": "王爷爷",
          "mentions": 3
        },
        {
          "name": "萧沁儿沁儿",
          "mentions": 2
        },
        {
          "name": "李元元",
          "mentions": 2
        },
        {
          "name": "李元的元的",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "震惊",
          "emotion": "shock",
          "count": 1
        }
      ],
      "events": [
        "突然，李元眉头一皱，有所感应。"
      ]
    },
    "39": {
      "title": "抽生死签",
      "length": 2282,
      "dialogue": 8,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 12
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "李元还元还",
          "mentions": 3
        },
        {
          "name": "李元点元点",
          "mentions": 2
        },
        {
          "name": "李元和元和",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 2
        }
      ],
      "events": []
    },
    "40": {
      "title": "那我是谁？",
      "length": 2389,
      "dialogue": 15,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 7
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "李元正元正",
          "mentions": 2
        },
        {
          "name": "任务中务中",
          "mentions": 2
        },
        {
          "name": "李元内元内",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "悲伤",
          "emotion": "sorrow",
          "count": 1
        },
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "原来沧澜王府也觉得赚大了，早知道就讲讲价了。",
        "“啊，对，对。”李元被整的有点不好意思。"
      ]
    },
    "41": {
      "title": "这才是女王蛊",
      "length": 2305,
      "dialogue": 6,
      "top_chars": [
        {
          "name": "李元沉元沉",
          "mentions": 2
        },
        {
          "name": "李元深元深",
          "mentions": 2
        },
        {
          "name": "武神宝神宝",
          "mentions": 2
        },
        {
          "name": "李元从元从",
          "mentions": 2
        },
        {
          "name": "李元开元开",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "他看向梨若浅，平静问道：“梨姑娘，不是说大衍皇室嫡系血脉都死完了吗？突然又冒出一个小皇子，会不会是假的？”"
      ]
    },
    "42": {
      "title": "可甜可御的五妹",
      "length": 2280,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "武神宝神宝",
          "mentions": 3
        },
        {
          "name": "熊妖的妖的",
          "mentions": 2
        },
        {
          "name": "任务的务的",
          "mentions": 2
        },
        {
          "name": "武道一道一",
          "mentions": 2
        },
        {
          "name": "李元在元在",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": []
    },
    "43": {
      "title": "沧澜王妃的往事",
      "length": 2360,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "李元一元一",
          "mentions": 3
        },
        {
          "name": "任圣女圣女",
          "mentions": 3
        },
        {
          "name": "王妃的妃的",
          "mentions": 2
        },
        {
          "name": "李元问元问",
          "mentions": 2
        },
        {
          "name": "段时间时间",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": [
        "裴洛清笑了笑，“大师姐告诉了我一些往事秘密，原来第九宫上一任圣女是沧澜王妃。”",
        "归来的探子匆匆汇报，神色惶恐，“洞主，大事不好了，附近的道路都被堵截了。”"
      ]
    },
    "44": {
      "title": "独战小宗师",
      "length": 2261,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "王的队的队",
          "mentions": 3
        },
        {
          "name": "李元也元也",
          "mentions": 2
        },
        {
          "name": "罗衣的衣的",
          "mentions": 2
        },
        {
          "name": "武者者",
          "mentions": 2
        },
        {
          "name": "武者带者带",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "恐惧",
          "emotion": "fear",
          "count": 1
        }
      ],
      "events": [
        "幽王军队袭击的太突然，能布置的也只有这些了。",
        "就在这时，一只语雀飞来，口吐人言。",
        "此言一出，李元瞬间意识到情报有变，幽王的队伍让裴师兄感受到了莫大压力，连各山产业都放弃了。",
        "放眼望去，山上竟然连一个人影都没有，为何上山路上却那么多蛊虫？连五品武者都被袭杀了。",
        "砰——无形的气波扬起尘土，卷起落叶，在地面上爆开层层涟漪。"
      ]
    },
    "45": {
      "title": "尸傀军团",
      "length": 2344,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "丁铁山铁山",
          "mentions": 7
        },
        {
          "name": "熊统领统领",
          "mentions": 2
        },
        {
          "name": "李元的元的",
          "mentions": 2
        },
        {
          "name": "熊妖的妖的",
          "mentions": 2
        },
        {
          "name": "秦百户百户",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "愤怒",
          "emotion": "anger",
          "count": 1
        }
      ],
      "events": [
        "“联手驱逐妖魔不好吗？”李元不理解。",
        "丁铁山双眸一亮，找准机会，舞动双锤，宗师真意汇聚，犹如龙虎咆哮，轰然砸在黑熊妖躯体上。",
        "砰——他以为这一锤能将黑熊妖的尸体砸得血肉乱飞。",
        "强烈的危机感从脚底直袭天灵盖，丁铁山瞬间浑身发寒，肝胆俱颤。",
        "幻罗衣解开，李元的攻击接踵而至，巨灵蛊附体一拳轰出的同时，肌肉猛涨，头发倒竖，气血之焰覆盖全身，衣服从袖口处处处碎裂。"
      ]
    },
    "46": {
      "title": "退敌找小昭",
      "length": 2249,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "刘百户百户",
          "mentions": 6
        },
        {
          "name": "李元没元没",
          "mentions": 4
        },
        {
          "name": "王军士军士",
          "mentions": 2
        },
        {
          "name": "李元的元的",
          "mentions": 2
        },
        {
          "name": "李元元",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": [
        "吼——封息蛊解除，两只妖傀从地面下杀出，黑熊妖庞大的爪子横拍扫过，瞬间就毙命了七八人。",
        "李元有些疲累了，终于有所发现，感应到蛊虫的气息，是他特别留给小昭用来治疗伤势的回春蛊。",
        "循着气息指引，侦察蛊穿过幽暗的灌木丛，最终在一个潮湿的地坑中发现了小昭。"
      ]
    },
    "47": {
      "title": "两年",
      "length": 2522,
      "dialogue": 13,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 10
        },
        {
          "name": "李元元",
          "mentions": 6
        },
        {
          "name": "李元笑元笑",
          "mentions": 2
        },
        {
          "name": "李元道元道",
          "mentions": 2
        },
        {
          "name": "李元不元不",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "震惊",
          "emotion": "shock",
          "count": 1
        },
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "“果然……就是梦呢，原来做梦也会痛啊。”",
        "王昭昭又闻到了熟悉的气息，刚想睁开血眼看看，就被一道声音喝止。",
        "“我好像……从来没有听元哥哥说起自己的家乡呢？”王昭昭突然发觉。",
        "黑罐中都是他按照玉衡川笔记心得所合成出来的蛊虫，都没有炼化成从属蛊，不怕被发现端倪。"
      ]
    },
    "48": {
      "title": "培育异蛊的秘法",
      "length": 2412,
      "dialogue": 6,
      "top_chars": [
        {
          "name": "段时间时间",
          "mentions": 3
        },
        {
          "name": "李元已元已",
          "mentions": 2
        },
        {
          "name": "李元认元认",
          "mentions": 2
        },
        {
          "name": "李元元",
          "mentions": 2
        },
        {
          "name": "任何一何一",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": []
    },
    "49": {
      "title": "再现！小皇子的线索！",
      "length": 2237,
      "dialogue": 7,
      "top_chars": [
        {
          "name": "武神宝神宝",
          "mentions": 5
        },
        {
          "name": "李元问元问",
          "mentions": 4
        },
        {
          "name": "李元一元一",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        },
        {
          "name": "李元的元的",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        }
      ],
      "events": [
        "「嗯。」李元也不好再说什么。",
        "“时光蹉跎，精神力距离域境只有一步之遥了，在踏入六转境之前，应该能突破。”"
      ]
    },
    "50": {
      "title": "小彩进化",
      "length": 2294,
      "dialogue": 14,
      "top_chars": [
        {
          "name": "李元肩元肩",
          "mentions": 2
        },
        {
          "name": "李元笑元笑",
          "mentions": 2
        },
        {
          "name": "李元认元认",
          "mentions": 1
        },
        {
          "name": "方式就式就",
          "mentions": 1
        },
        {
          "name": "李元颔元颔",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "只见树叶以肉眼可见的速度变得枯黄，像到了晚秋，转瞬间落了个精光，树干也很快跟着枯萎。"
      ]
    },
    "51": {
      "title": "昆仑虚",
      "length": 2437,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "方势力势力",
          "mentions": 3
        },
        {
          "name": "高大男大男",
          "mentions": 2
        },
        {
          "name": "龙脉显脉显",
          "mentions": 1
        },
        {
          "name": "龙将重将重",
          "mentions": 1
        },
        {
          "name": "王斩杀斩杀",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "愤怒",
          "emotion": "anger",
          "count": 3
        }
      ],
      "events": [
        "转瞬间他又红了眼，理智被无穷的愤怒所淹没。",
        "狗妖舔了舔舌头，像是在欣赏一道即将出炉的佳肴。"
      ]
    },
    "52": {
      "title": "小皇子李承煦",
      "length": 2424,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "李承煦承煦",
          "mentions": 8
        },
        {
          "name": "武道巅道巅",
          "mentions": 2
        },
        {
          "name": "龙脉异脉异",
          "mentions": 2
        },
        {
          "name": "侯俯首俯首",
          "mentions": 1
        },
        {
          "name": "何必执必执",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "轰——刹那间，恐怖的气场荡开。",
        "突然，照日虫传来预警。"
      ]
    },
    "53": {
      "title": "心境波动，再突破",
      "length": 2154,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "李元立元立",
          "mentions": 2
        },
        {
          "name": "段时间时间",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        },
        {
          "name": "于有结有结",
          "mentions": 1
        },
        {
          "name": "王找到找到",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "第53章 心境波动，再突破",
        "李元心中轻叹，看来太医亲孙这些年来过得并不好，和他一样都在凡尘的泥泞里挣扎。",
        "从乡野间的凡人到天下的共主，又被揭露面目，发现自己是被抛弃的弃子？",
        "识海轰鸣不断，李元静心凝神，盘膝而坐，内视己身。",
        "李元全然没想到，会在这种情况下完成精神境界的突破，由海境大圆满一步跨入域境初期，比他预想中快了不少。"
      ]
    },
    "54": {
      "title": "构筑蛊屋",
      "length": 2376,
      "dialogue": 13,
      "top_chars": [
        {
          "name": "李元无元无",
          "mentions": 2
        },
        {
          "name": "李元捧元捧",
          "mentions": 1
        },
        {
          "name": "李元顾元顾",
          "mentions": 1
        },
        {
          "name": "王蛊为蛊为",
          "mentions": 1
        },
        {
          "name": "于天材天材",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 2
        }
      ],
      "events": [
        "“原来一碗水端平这么难啊？”"
      ]
    },
    "55": {
      "title": "少司命安沐瑶",
      "length": 2289,
      "dialogue": 4,
      "top_chars": [
        {
          "name": "李承煦承煦",
          "mentions": 8
        },
        {
          "name": "万象剑象剑",
          "mentions": 2
        },
        {
          "name": "白了了",
          "mentions": 2
        },
        {
          "name": "王重整重整",
          "mentions": 1
        },
        {
          "name": "高大大",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "绝望",
          "emotion": "despair",
          "count": 1
        }
      ],
      "events": [
        "“殿下果真天赋根骨奇佳，天赋异禀，短短七天时间便突破到二品引气境，练成了撼天神拳第一层。”",
        "这一幕，让安沐瑶瞬间明白了。"
      ]
    },
    "56": {
      "title": "灵性物质",
      "length": 2213,
      "dialogue": 3,
      "top_chars": [
        {
          "name": "万蛊屋蛊屋",
          "mentions": 5
        },
        {
          "name": "王皱眉皱眉",
          "mentions": 1
        },
        {
          "name": "方看不看不",
          "mentions": 1
        },
        {
          "name": "王请她请她",
          "mentions": 1
        },
        {
          "name": "王沉声沉声",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": []
    },
    "57": {
      "title": "六转境",
      "length": 2418,
      "dialogue": 15,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "李元和元和",
          "mentions": 3
        },
        {
          "name": "王昭昭昭昭",
          "mentions": 3
        },
        {
          "name": "段时间时间",
          "mentions": 2
        },
        {
          "name": "杨师兄师兄",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 3
        }
      ],
      "events": [
        "裴洛清笑道：“当年我也是，恨不得在突破的下一刻就立马钻入仙蛊秘境中。”",
        "这件事李元和她提起过，她早有心理准备，以元哥哥的天赋，突破是必然之事。",
        "“杨师兄，给你介绍一下，这是我老师新收的小弟子李元，今日他突破六转境，我要带他去九宫内门。”",
        "“幸得家师指引，才侥幸突破。”",
        "话都说到了这份上，杨冲不好再挽留，“那就祝两位师弟此行顺利，祝李元师弟仙蛊秘境中觅得异蛊。”"
      ]
    },
    "58": {
      "title": "九宫内门",
      "length": 2400,
      "dialogue": 18,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "李元跟元跟",
          "mentions": 2
        },
        {
          "name": "李元不元不",
          "mentions": 2
        },
        {
          "name": "李元只元只",
          "mentions": 2
        },
        {
          "name": "莫测测",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        }
      ],
      "events": [
        "砰——下一瞬，门开了。",
        "李元只看到一道红色身影飞出，眨眼便来到了他身前，一把抓住他的手臂带着他飞入了屋。",
        "李元恍然大悟，哭笑不得，原来裴师兄也不是表面那么正经。"
      ]
    },
    "59": {
      "title": "真情蛊，宁红玉",
      "length": 2281,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "许进屋进屋",
          "mentions": 1
        },
        {
          "name": "李元夹元夹",
          "mentions": 1
        },
        {
          "name": "何以堪以堪",
          "mentions": 1
        },
        {
          "name": "李元一元一",
          "mentions": 1
        },
        {
          "name": "白的脖的脖",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": []
    },
    "60": {
      "title": "入仙蛊秘境",
      "length": 2333,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "白茫茫茫茫",
          "mentions": 2
        },
        {
          "name": "李元一元一",
          "mentions": 2
        },
        {
          "name": "白雾所雾所",
          "mentions": 2
        },
        {
          "name": "许多多",
          "mentions": 1
        },
        {
          "name": "苏醒醒",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "李元扩散精神力，发现感知范围被茫茫白雾所限制，只能观测到方圆百米左右。",
        "足足维续了一天一夜，才意外发现一只珍蛊的气息。"
      ]
    },
    "61": {
      "title": "暗道相遇",
      "length": 2373,
      "dialogue": 16,
      "top_chars": [
        {
          "name": "赵百东百东",
          "mentions": 9
        },
        {
          "name": "许月莲月莲",
          "mentions": 7
        },
        {
          "name": "金蝉蛊蝉蛊",
          "mentions": 6
        },
        {
          "name": "李元师元师",
          "mentions": 6
        },
        {
          "name": "李元遇元遇",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        }
      ],
      "events": [
        "时间所剩不多了，李元怎么可能放土行蛊走，瞬间发力，来到穿山甲钻下的地方，一拳轰出。",
        "砰——地面被一拳打的崩塌。",
        "李元这才发现，地下竟有一条暗道，此前他都没有感知到。",
        "就在这时，他看到黑暗深处，璀璨多彩的光芒一闪而逝。"
      ]
    },
    "62": {
      "title": "剑仙子的传说",
      "length": 2470,
      "dialogue": 8,
      "top_chars": [
        {
          "name": "许月莲月莲",
          "mentions": 11
        },
        {
          "name": "赵百东百东",
          "mentions": 9
        },
        {
          "name": "李元师元师",
          "mentions": 4
        },
        {
          "name": "李元吃元吃",
          "mentions": 1
        },
        {
          "name": "李元没元没",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "悲伤",
          "emotion": "sorrow",
          "count": 1
        }
      ],
      "events": []
    },
    "63": {
      "title": "没完没了",
      "length": 2309,
      "dialogue": 7,
      "top_chars": [
        {
          "name": "赵百东百东",
          "mentions": 10
        },
        {
          "name": "许月莲月莲",
          "mentions": 3
        },
        {
          "name": "李元已元已",
          "mentions": 2
        },
        {
          "name": "李元就元就",
          "mentions": 2
        },
        {
          "name": "李元再元再",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": [
        "他全然没想到，刚刚看起来人畜无害，问这问那的憨厚青年会在突然间下此毒手。",
        "李元欲哭无泪，巨灵蛊再度附身，双拳接连轰击，想要在不断坍塌的土地中打出一条路来。",
        "很快就发现疑点，剑气不止是在攻击他，暗道里的其他小动物也都受到了波及。"
      ]
    },
    "64": {
      "title": "万般皆是命",
      "length": 2386,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "万般皆般皆",
          "mentions": 2
        },
        {
          "name": "李元脑元脑",
          "mentions": 2
        },
        {
          "name": "许久久",
          "mentions": 2
        },
        {
          "name": "李元下元下",
          "mentions": 2
        },
        {
          "name": "武神意神意",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": [
        "突然！声声轻叹倏地在李元脑海中炸开。",
        "李元细细品味着其中话语，终于明悟，求生欲瞬间拉满，立即向天大喝，“蛊仙！此命由我李元来担！”",
        "识海仍在不断轰鸣，李元下意识握紧了藏在心口处的宝玉。"
      ]
    },
    "65": {
      "title": "收获一个剑仙子",
      "length": 2337,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "万象森象森",
          "mentions": 7
        },
        {
          "name": "李元元",
          "mentions": 2
        },
        {
          "name": "罗衣衣",
          "mentions": 2
        },
        {
          "name": "罗衣能衣能",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "喜悦",
          "emotion": "joy",
          "count": 1
        },
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        },
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "他带着剑仙子出去，不会被九宫蛊巢的老家伙们发现吧？",
        "轰！轰——这时，大地再次颤动。"
      ]
    },
    "66": {
      "title": "封禅大典的消息",
      "length": 2343,
      "dialogue": 19,
      "top_chars": [
        {
          "name": "万象森象森",
          "mentions": 4
        },
        {
          "name": "罗蛊蛊",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        },
        {
          "name": "罗万象万象",
          "mentions": 1
        },
        {
          "name": "李元放元放",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "李元摇头，“我正在搜寻宝物呢，突然一阵地动山摇，吓得我立马就往岸边跑，呼唤灵龟蛊载我回来了。”",
        "宁红玉一脚踹了过去，“原来你还想吃肉？”",
        "只要不主动暴露，没有人能发现他的异常。"
      ]
    },
    "67": {
      "title": "一个哑巴，一个瞎子",
      "length": 2404,
      "dialogue": 14,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 10
        },
        {
          "name": "李元点元点",
          "mentions": 2
        },
        {
          "name": "李元顿元顿",
          "mentions": 2
        },
        {
          "name": "李元肩元肩",
          "mentions": 1
        },
        {
          "name": "顾好小好小",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "宁红玉笑着搂住李元肩膀，“师弟，不要不好意思啦，想去就说，我们都能理解。”",
        "原来都是裴师兄吃出来的啊？",
        "尚未走入林中，残蛊楼中倏地冲出一道身影，正是王昭昭。"
      ]
    },
    "68": {
      "title": "出尘若仙的表姐",
      "length": 2362,
      "dialogue": 13,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 3
        },
        {
          "name": "许月莲月莲",
          "mentions": 3
        },
        {
          "name": "赵百东百东",
          "mentions": 3
        },
        {
          "name": "方势力势力",
          "mentions": 2
        },
        {
          "name": "李元转元转",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "恐惧",
          "emotion": "fear",
          "count": 1
        },
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        },
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "比如吃饭到一半时，会窜到树上去抓鸟，洗澡到一半突然闯入李元房间，还会半夜跑去竹林里荡秋千。",
        "一袭大红长裙的宁红玉双手抱在胸前，眉头一挑，“难怪连师姐都不要，原来是金屋藏了娇，还藏着两个，师弟，我还是小看你了啊。”",
        "大师姐的小动作被李元尽收眼底，有些忍俊不禁，莫名发现这位大大咧咧的师姐也有可爱之处。",
        "“经九宫长老联手查探后，发现仙蛊秘境中的参天巨树消失了，传闻那是蛊仙三千年前种下的奇物啊！”宁红玉惋惜。",
        "“活死人墓是蛊仙女儿的长眠之地，九宫长老去了之后，发现不仅是巨树消失了，连蛊仙女儿的棺材都被掀开了，尸身不翼而飞。”"
      ]
    },
    "69": {
      "title": "山上山下",
      "length": 2447,
      "dialogue": 8,
      "top_chars": [
        {
          "name": "李元哥元哥",
          "mentions": 4
        },
        {
          "name": "李承煦承煦",
          "mentions": 3
        },
        {
          "name": "萧沁儿沁儿",
          "mentions": 3
        },
        {
          "name": "王侯侯",
          "mentions": 2
        },
        {
          "name": "孙儿儿",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": []
    },
    "70": {
      "title": "旧梦",
      "length": 2295,
      "dialogue": 1,
      "top_chars": [
        {
          "name": "萧沁儿沁儿",
          "mentions": 6
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "李元颔元颔",
          "mentions": 2
        },
        {
          "name": "李元感元感",
          "mentions": 2
        },
        {
          "name": "龙脉脉",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": [
        "环境所迫，李元和宁红玉睡在一个帐篷里，中间隔着一道帘子。",
        "正想着，帐篷的帘子被风吹动了一下，而后李元身边就躺下了一道温热的身影。"
      ]
    },
    "71": {
      "title": "人群中相遇",
      "length": 2383,
      "dialogue": 4,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "方势力势力",
          "mentions": 2
        },
        {
          "name": "李元笑元笑",
          "mentions": 1
        },
        {
          "name": "李元望元望",
          "mentions": 1
        },
        {
          "name": "向不远不远",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "震惊",
          "emotion": "shock",
          "count": 1
        }
      ],
      "events": [
        "“她……应该发现我的存在了吧？”",
        "“这般看来，我这位小姨母大概率是站在我这边的，她怕夜枭王发现才不敢相认。”"
      ]
    },
    "72": {
      "title": "封禅大典开启",
      "length": 2269,
      "dialogue": 2,
      "top_chars": [
        {
          "name": "万代代",
          "mentions": 3
        },
        {
          "name": "王萧渊萧渊",
          "mentions": 2
        },
        {
          "name": "李元看元看",
          "mentions": 1
        },
        {
          "name": "许多陌多陌",
          "mentions": 1
        },
        {
          "name": "武道天道天",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "在熊熊烈火的映照之下，一道人影出现，逐步登上天衍台，雄浑的声音在各山之间回荡。",
        "皇室气运犹如实质，形成了一道三尺宽的天柱，穿越云霄，直入天际。",
        "昆仑虚地下，爆发出阵阵轰鸣。"
      ]
    },
    "73": {
      "title": "妖魔杀入",
      "length": 2431,
      "dialogue": 7,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 2
        },
        {
          "name": "李元不元不",
          "mentions": 2
        },
        {
          "name": "李承煦承煦",
          "mentions": 1
        },
        {
          "name": "于他他",
          "mentions": 1
        },
        {
          "name": "于这里这里",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "突然，远方传来剧烈的动静。",
        "砰——随手打爆一头六阶妖魔后，李元掂量已身。",
        "就在李元思虑时，一道身影突然倒飞而出，重重砸在了远处山壁上，是梨若浅。"
      ]
    },
    "74": {
      "title": "象妖半圣",
      "length": 2369,
      "dialogue": 13,
      "top_chars": [
        {
          "name": "蒋仇风仇风",
          "mentions": 4
        },
        {
          "name": "李元元",
          "mentions": 2
        },
        {
          "name": "李元没元没",
          "mentions": 2
        },
        {
          "name": "李元和元和",
          "mentions": 2
        },
        {
          "name": "李元更元更",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": [
        "突然，暗处射出来一连串的利箭，逼得宁红玉不得不退步，再次启用金衣蛊，才将利箭尽数挡下。",
        "砰——上百个回合的交手后，梨若浅被象妖被一脚踩中，险些废掉，恢复的速度越来越慢，完全落入了劣势。",
        "轰——他一拳轰出，硬生生和象蹄对冲。",
        "李元双臂上肌肉高高隆起，衣服爆开，猛地扎下马步，腰马合一，双拳齐齐往前轰出。",
        "李元没有靠退步卸力，强行憋住一口气，运用回生蛊的力量修复。纵使脏腑受伤，也能在转瞬间恢复。"
      ]
    },
    "75": {
      "title": "原来是一脉相传",
      "length": 2199,
      "dialogue": 6,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "向李元李元",
          "mentions": 2
        },
        {
          "name": "李元离元离",
          "mentions": 1
        },
        {
          "name": "段距离距离",
          "mentions": 1
        },
        {
          "name": "许那位那位",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "第75章 原来是一脉相传",
        "象妖半圣再次踢向李元，却在抬脚的瞬间预感不妙，尚未来得及反应，就被一只利爪穿透了胸膛。",
        "砰——象妖半圣的心脏都被虎爪捏爆了，却还没倒下，犹有余力，一拳将虎妖尸体轰飞，接着猛地一跃，往山林中遁去。",
        "只是没走几步，他身形猛地一顿，立在原地，冷汗瞬间打湿了毛发，亡魂皆冒。",
        "李元情不自禁地大笑出声，“原来老祖宗也料想过这一天？演化出的金龙才这般大小？”"
      ]
    },
    "76": {
      "title": "太祖武神的传承",
      "length": 2206,
      "dialogue": 5,
      "top_chars": [
        {
          "name": "武神宝神宝",
          "mentions": 3
        },
        {
          "name": "李元的元的",
          "mentions": 2
        },
        {
          "name": "龙蛋蛋",
          "mentions": 2
        },
        {
          "name": "于乱世乱世",
          "mentions": 2
        },
        {
          "name": "龙蛋前蛋前",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": [
        "“原来是精神传承吗？”",
        "金色的龙蛋化作光华散开，汇聚成一道伟岸身影。",
        "但他跟着练时，却发现天差地别，发挥不出撼天神拳的半点气势。",
        "他又来到第四枚龙蛋前，却发现无法将之激发，龙蛋上有三条纹路，代表三种力量。",
        "这时，巨大的轰鸣声将李元从识海世界中惊醒，思绪回到现实，抬头往天穹上望去。"
      ]
    },
    "77": {
      "title": "夜枭王的谋划",
      "length": 2441,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "王的谋的谋",
          "mentions": 2
        },
        {
          "name": "王之意之意",
          "mentions": 2
        },
        {
          "name": "龙归来归来",
          "mentions": 2
        },
        {
          "name": "王只要只要",
          "mentions": 2
        },
        {
          "name": "谢谢他谢他",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 2
        }
      ],
      "events": []
    },
    "78": {
      "title": "剑仙子的第一次蜕变",
      "length": 2282,
      "dialogue": 7,
      "top_chars": [
        {
          "name": "陈狗蛋狗蛋",
          "mentions": 7
        },
        {
          "name": "万象剑象剑",
          "mentions": 3
        },
        {
          "name": "李承煦承煦",
          "mentions": 2
        },
        {
          "name": "李元哥元哥",
          "mentions": 2
        },
        {
          "name": "王昭昭昭昭",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 2
        }
      ],
      "events": [
        "轰——夜枭王身上，一股恐怖的气势爆发开来。"
      ]
    },
    "79": {
      "title": "我找到小麟儿了",
      "length": 2368,
      "dialogue": 14,
      "top_chars": [
        {
          "name": "李师兄师兄",
          "mentions": 3
        },
        {
          "name": "李元来元来",
          "mentions": 2
        },
        {
          "name": "王侯谁侯谁",
          "mentions": 2
        },
        {
          "name": "谢谢李谢李",
          "mentions": 2
        },
        {
          "name": "王在不在不",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 2
        }
      ],
      "events": []
    },
    "80": {
      "title": "极北冰原部落",
      "length": 2235,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "王安拓安拓",
          "mentions": 2
        },
        {
          "name": "白的老的老",
          "mentions": 1
        },
        {
          "name": "于夜枭夜枭",
          "mentions": 1
        },
        {
          "name": "王的威的威",
          "mentions": 1
        },
        {
          "name": "雷贯耳贯耳",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "直至难民中的一个人在冰山中发现一具麒麟的尸体。"
      ]
    },
    "81": {
      "title": "中原江湖七绝顶",
      "length": 2347,
      "dialogue": 9,
      "top_chars": [
        {
          "name": "江湖七湖七",
          "mentions": 2
        },
        {
          "name": "江湖的湖的",
          "mentions": 2
        },
        {
          "name": "龙虎山虎山",
          "mentions": 2
        },
        {
          "name": "林的扩的扩",
          "mentions": 1
        },
        {
          "name": "李元每元每",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "竟然还有人对中原江湖七大霸主都只是有所耳闻的？要知道南疆的许多小孩儿都耳熟能详了。"
      ]
    },
    "82": {
      "title": "小昭五转",
      "length": 2282,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 8
        },
        {
          "name": "李元坐元坐",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        },
        {
          "name": "龙去脉去脉",
          "mentions": 1
        },
        {
          "name": "李元放元放",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "“管他呢，封禅大典已结束，我又不用出去了，不怕被发现。除非他们将整个九宫山脉翻个底朝天。”",
        "“元哥哥，我突破了！我踏入五转蛊师境啦！”",
        "战乱在即，小昭临阵突破，李元也能更宽心，他一直在等这天，有件东西要送给小昭。"
      ]
    },
    "83": {
      "title": "代号，笼中雀",
      "length": 2469,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 4
        },
        {
          "name": "陈狗蛋狗蛋",
          "mentions": 2
        },
        {
          "name": "王一生一生",
          "mentions": 1
        },
        {
          "name": "李元笑元笑",
          "mentions": 1
        },
        {
          "name": "孙女女",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "恐惧",
          "emotion": "fear",
          "count": 1
        },
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "正当他准备动手时，忽有所感，目光往前望去，只见一道黑影在大树间来回横跳，转眼间就来到了这边。",
        "谢字还没说出口，妇人就发现那名夜枭卫已经远去。",
        "她沿着乡间小路向小风村走去，没走几步，心中倏地一颤，才发现自己和那位夜枭卫的相遇中，她从始至终都没有说过自己住在哪里。"
      ]
    },
    "84": {
      "title": "动荡的局势",
      "length": 2309,
      "dialogue": 11,
      "top_chars": [
        {
          "name": "金豹妖豹妖",
          "mentions": 4
        },
        {
          "name": "孔雀女雀女",
          "mentions": 3
        },
        {
          "name": "王萧渊萧渊",
          "mentions": 1
        },
        {
          "name": "顾不暇不暇",
          "mentions": 1
        },
        {
          "name": "王的主的主",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "“本大爷事先说句不好听的，你们之中若是有谁可怜那些贱民的，想当下等人的，讲虚假仁义道德的，都给老子滚！”",
        "砰——下一瞬，开口之人的脑袋就在夜色中爆开。"
      ]
    },
    "85": {
      "title": "剑仙子再出手",
      "length": 2295,
      "dialogue": 5,
      "top_chars": [
        {
          "name": "万象剑象剑",
          "mentions": 3
        },
        {
          "name": "高手手",
          "mentions": 2
        },
        {
          "name": "李元早元早",
          "mentions": 2
        },
        {
          "name": "万象象",
          "mentions": 2
        },
        {
          "name": "武道真道真",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "就在这时，不远处传来凄厉的惨叫声。",
        "好端端突然下起了雪，太诡异了。",
        "“原来这就是天衍世间万象吗？”",
        "断指之痛，剖腹之痛，掏心之痛……种种痛苦在一瞬间爆发，即使是大宗师都难以承受。"
      ]
    },
    "86": {
      "title": "杀七阶妖",
      "length": 2474,
      "dialogue": 14,
      "top_chars": [
        {
          "name": "李元师元师",
          "mentions": 3
        },
        {
          "name": "万象森象森",
          "mentions": 2
        },
        {
          "name": "王昭昭昭昭",
          "mentions": 2
        },
        {
          "name": "李元的元的",
          "mentions": 2
        },
        {
          "name": "李元一元一",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 2
        }
      ],
      "events": [
        "李元双瞳如灯，注视着天空的紫莺女，“都说鸟妖的脑子比核桃小，很不好使，看来是真的。”",
        "紫莺女被迫不断和李元拳脚对轰，拉不开距离。",
        "此刻，躲在李元怀中的五彩异火蟒也已蓄势完毕，冒出头来，张嘴吐出一道白色火焰。"
      ]
    },
    "87": {
      "title": "风波前的宁静",
      "length": 2170,
      "dialogue": 6,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 4
        },
        {
          "name": "杨冲看冲看",
          "mentions": 1
        },
        {
          "name": "高空中空中",
          "mentions": 1
        },
        {
          "name": "于九宫九宫",
          "mentions": 1
        },
        {
          "name": "李元解元解",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 2
        }
      ],
      "events": [
        "见状，杨冲不好再说什么，他的命都是李元救的，又有什么好畏惧？大不了再死一次！",
        "山中万物都被冻住了，像是转瞬间落入了极北寒境，各山的妖魔也都化成了一座座冰雕。",
        "女人颔首，伸手一点，这只七阶妖魔瞬息被化作冰雕，旋即砰的碎裂开来，尸骨无存。"
      ]
    },
    "88": {
      "title": "女侠且慢",
      "length": 2308,
      "dialogue": 11,
      "top_chars": [
        {
          "name": "孔雀女雀女",
          "mentions": 12
        },
        {
          "name": "金豹妖豹妖",
          "mentions": 10
        },
        {
          "name": "孔雀妹雀妹",
          "mentions": 3
        },
        {
          "name": "李元松元松",
          "mentions": 1
        },
        {
          "name": "金色的色的",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "只是这一口气才刚吐出，又一道气息在远处升腾而起。",
        "李元抬眉望向远方，寒霜漫天，宛若一道雪白天幕，有人自天幕的尽头漫步而来。"
      ]
    },
    "89": {
      "title": "第一次正面交谈",
      "length": 2277,
      "dialogue": 11,
      "top_chars": [
        {
          "name": "李元笑元笑",
          "mentions": 2
        },
        {
          "name": "李元心元心",
          "mentions": 2
        },
        {
          "name": "李元元",
          "mentions": 2
        },
        {
          "name": "李元猜元猜",
          "mentions": 1
        },
        {
          "name": "李元意元意",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 2
        }
      ],
      "events": [
        "来自血脉的牵绊，于他们极北冰原来说，不需要外物去证明，只需要相信感觉！",
        "这位突然出现的神秘强者，应该是人族武圣吧？",
        "此等前辈高人，竟然愿和李元心平气和的说话？像是老朋友一样，实在是让人惊叹。",
        "安沐瑶有一种异样的感觉，这里很神秘，处处被遮掩，竟然连她看不透。",
        "“原来是这样。”李元恍然明了。"
      ]
    },
    "90": {
      "title": "女侠小姨",
      "length": 2373,
      "dialogue": 13,
      "top_chars": [
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "李元不元不",
          "mentions": 2
        },
        {
          "name": "李元颔元颔",
          "mentions": 2
        },
        {
          "name": "李元将元将",
          "mentions": 2
        },
        {
          "name": "李元的元的",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "少司命小声嘀咕着，“就那么一点点的遗憾了，他真的不满足我吗？这个小孩真不好哄。”"
      ]
    },
    "91": {
      "title": "凌霄剑宗来人",
      "length": 2346,
      "dialogue": 12,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 12
        },
        {
          "name": "李元师元师",
          "mentions": 4
        },
        {
          "name": "李元元",
          "mentions": 3
        },
        {
          "name": "李元笑元笑",
          "mentions": 2
        },
        {
          "name": "李元在元在",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "王昭昭受宠若惊，原来充当风云人物的闪亮挂件是这种感觉吗？有点不习惯，又有点小骄傲。"
      ]
    },
    "92": {
      "title": "拔剑测试",
      "length": 2319,
      "dialogue": 19,
      "top_chars": [
        {
          "name": "吴清盈清盈",
          "mentions": 6
        },
        {
          "name": "李元师元师",
          "mentions": 3
        },
        {
          "name": "李师兄师兄",
          "mentions": 3
        },
        {
          "name": "周无病无病",
          "mentions": 3
        },
        {
          "name": "李元一元一",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 1
        }
      ],
      "events": [
        "“我本来在找寻宝物，突然感到一阵地动山摇，一抬头就看到幻梦树不见了，吓我一跳。”",
        "俄顷，吴轻盈小嘴都张成了O形，惊呼出声，“落雪剑竟然被他拔出来了！！”",
        "「怎么可能？」周无病也在惊叹，“一个蛊师，竟然能拔出落雪剑？”",
        "有那么一瞬间，李元准备跑路了。"
      ]
    },
    "93": {
      "title": "相亲相爱一家蛊",
      "length": 2385,
      "dialogue": 12,
      "top_chars": [
        {
          "name": "孔雀女雀女",
          "mentions": 5
        },
        {
          "name": "金豹妖豹妖",
          "mentions": 3
        },
        {
          "name": "孔雀妖雀妖",
          "mentions": 2
        },
        {
          "name": "李元一元一",
          "mentions": 2
        },
        {
          "name": "李元回元回",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "他突然想到，自己还有一物。"
      ]
    },
    "94": {
      "title": "剑仙子的灵性",
      "length": 2432,
      "dialogue": 20,
      "top_chars": [
        {
          "name": "王昭昭昭昭",
          "mentions": 5
        },
        {
          "name": "李元元",
          "mentions": 4
        },
        {
          "name": "李元不元不",
          "mentions": 2
        },
        {
          "name": "李元的元的",
          "mentions": 1
        },
        {
          "name": "于不争不争",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "紧张",
          "emotion": "tension",
          "count": 2
        }
      ],
      "events": [
        "李元忽然发现，本命蛊太有灵性，太有个性有时也不是好事。"
      ]
    },
    "95": {
      "title": "又两年",
      "length": 2200,
      "dialogue": 1,
      "top_chars": [
        {
          "name": "吴清盈清盈",
          "mentions": 5
        },
        {
          "name": "周无病无病",
          "mentions": 5
        },
        {
          "name": "李元感元感",
          "mentions": 2
        },
        {
          "name": "李元元",
          "mentions": 2
        },
        {
          "name": "周师弟师弟",
          "mentions": 2
        }
      ],
      "emotions": [],
      "events": []
    },
    "96": {
      "title": "无垢剑胎",
      "length": 2229,
      "dialogue": 15,
      "top_chars": [
        {
          "name": "吴清盈清盈",
          "mentions": 17
        },
        {
          "name": "周无病无病",
          "mentions": 11
        },
        {
          "name": "李元师元师",
          "mentions": 3
        },
        {
          "name": "许久久",
          "mentions": 2
        },
        {
          "name": "李元皱元皱",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "李元并不想多见凌霄剑宗的人，但碍于层层关系不好拒绝。",
        "某日，凌霄剑匣突然脱离他们的掌控离去，三人不得不一路追随，最后追入了一处古洞中。",
        "在洞中，三人意外发现了剑道神物‘无垢剑胎’。",
        "李元瞬间闻到了危险的气味，这件事多半和剑仙子有关，难道又要把他牵扯进去？",
        "“那就证明，它与我凌霄剑宗存在莫大的关系。否则这样的神物也不是我等年轻小辈能够发现的。”"
      ]
    },
    "97": {
      "title": "凌霄七神剑",
      "length": 2370,
      "dialogue": 6,
      "top_chars": [
        {
          "name": "吴清盈清盈",
          "mentions": 9
        },
        {
          "name": "周无病无病",
          "mentions": 8
        },
        {
          "name": "李元倒元倒",
          "mentions": 2
        },
        {
          "name": "李元师元师",
          "mentions": 2
        },
        {
          "name": "李元好元好",
          "mentions": 2
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "吴清盈道：“我怕时间久了，妖魔会发现古洞之秘，我们想快速通知我剑宗强者赶来，唯有依靠凌霄剑匣。”",
        "李元好奇，“这么贵重的东西，剑宗长辈竟然放心交给你们几个小辈拿出来晃荡？”",
        "比如昆仑虚之行，以为没人能发现他，结果被‘双生玉佩’所感应。"
      ]
    },
    "98": {
      "title": "镇妖渊！李元潜入！",
      "length": 2321,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "周无病无病",
          "mentions": 6
        },
        {
          "name": "吴清盈清盈",
          "mentions": 5
        },
        {
          "name": "万象森象森",
          "mentions": 5
        },
        {
          "name": "李元潜元潜",
          "mentions": 1
        },
        {
          "name": "周师弟师弟",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 1
        }
      ],
      "events": [
        "轰隆隆——巨大的动静在边关大山的某个僻静之处炸响。"
      ]
    },
    "99": {
      "title": "隐侯",
      "length": 2280,
      "dialogue": 10,
      "top_chars": [
        {
          "name": "方指挥指挥",
          "mentions": 4
        },
        {
          "name": "方势力势力",
          "mentions": 3
        },
        {
          "name": "任夜枭夜枭",
          "mentions": 2
        },
        {
          "name": "侯之位之位",
          "mentions": 2
        },
        {
          "name": "李元扎元扎",
          "mentions": 1
        }
      ],
      "emotions": [
        {
          "keyword": "希望",
          "emotion": "hope",
          "count": 2
        }
      ],
      "events": [
        "“但前不久，王突然宣布，第二位隐侯有人选了，不是八荒将和八方指挥使中的任何一人。”",
        "突然，一只大蝙蝠从黑暗中疾冲而出，身体似一张狰狞的人脸扭曲诡异，双翅扑腾带起阴寒之风。",
        "“我竟然第一时间没有察觉？”"
      ]
    },
    "100": {
      "title": "剑胎异象",
      "length": 2420,
      "dialogue": 7,
      "top_chars": [
        {
          "name": "万象森象森",
          "mentions": 7
        },
        {
          "name": "罗蛊蛊",
          "mentions": 3
        },
        {
          "name": "李元有元有",
          "mentions": 2
        },
        {
          "name": "李元已元已",
          "mentions": 2
        },
        {
          "name": "于空空",
          "mentions": 1
        }
      ],
      "emotions": [],
      "events": [
        "李元已经撑到了极致，倏地撤去万象森罗蛊，被遮掩的天地异象轰然扩散，直入天穹。"
      ]
    }
  }
}